*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    background:#f4f7fb;
    overflow-x:hidden;
}

/* HERO */

.hero{
    width:100%;
    min-height:100vh;
    background:linear-gradient(135deg,#0f172a,#1e3a8a,#2563eb);
    position:relative;
    display:flex;
    align-items:center;
    overflow:hidden;
}

.overlay{
    position:absolute;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.25);
}

.container{
    width:90%;
    max-width:1200px;
    margin:auto;
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
    z-index:2;
    gap:50px;
}

.left{
    flex:1;
    color:#fff;
}

.offer{
    display:inline-block;
    background:#ff9800;
    color:#fff;
    padding:10px 20px;
    border-radius:40px;
    font-weight:600;
    margin-bottom:20px;
}

.left h1{
    font-size:60px;
    font-weight:800;
    margin-bottom:10px;
}

.left h2{
    font-size:34px;
    font-weight:600;
    margin-bottom:20px;
}

.left p{
    font-size:24px;
    margin-bottom:20px;
}

.left h3{
    font-size:42px;
    color:#FFD54F;
    margin-bottom:40px;
}

.apply{
    display:inline-block;
    text-decoration:none;
    background:#ff3d00;
    color:#fff;
    padding:18px 45px;
    border-radius:50px;
    font-size:20px;
    font-weight:700;
    transition:.3s;
    box-shadow:0 10px 30px rgba(0,0,0,.3);
}

.apply:hover{
    transform:translateY(-5px);
    background:#ff5722;
}

.right{
    flex:1;
    text-align:center;
}

.right img{
    width:100%;
    max-width:500px;
    animation:float 3s ease-in-out infinite;
    filter:drop-shadow(0 20px 40px rgba(0,0,0,.35));
}

@keyframes float{
    0%{
        transform:translateY(0px);
    }
    50%{
        transform:translateY(-15px);
    }
    100%{
        transform:translateY(0px);
    }
}

/* MOBILE */

@media(max-width:768px){

.container{
    flex-direction:column-reverse;
    text-align:center;
    padding:50px 0;
}

.left h1{
    font-size:42px;
}

.left h2{
    font-size:26px;
}

.left p{
    font-size:18px;
}

.left h3{
    font-size:32px;
}

.apply{
    width:100%;
}

}